@import url("/_config/fontawesome-free-5.12.1-web/css/all.min.css");

.btn-dark-solid {
    color: #fff;
    background: #F15A29;
}
.feature-border-box .icon{
  background: #F15A29;
}
#footer.gray .social-link.circle a
{
  color: #fff;
  background: #F15A29;
  border: 1px solid #F15A29;
}
#footer.gray .social-link.circle a:hover {
  background: #F7941D;
}
.banner-demo {
    background-image: url(demo.jpg) !important;
}

.banner-title h3,
.banner-title h1{
  /*-webkit-text-fill-color: black; /* Will override color (regardless of order)
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: white;*/
}

@media screen and (max-width: 767px){
  .bs-hero.full-screen .full-width{
    margin-top: 52px;
  }
  .bs-hero.full-screen .carousel-inner .item{
    width: 100%;
    margin: 0 auto;
    height: 600px;
  }
  .bs-hero.full-screen .carousel-inner .item img {
      width: 100%;
      height: auto;
      right: 0%;
      /*position: absolute;*/
  }
}

#footer.gray .social-link.circle a {
    width: 42px;
    height: 42px;
     line-height: 0px;
  }
